<?php
/*
* Language file for Helpdesk software Hesk
* Language: SERBIAN LATIN
* HESK Version: 0.94.1 @ October 26, 2007
* LANGUAGE FILE VERSION: 0.94.1 @ October 27, 2007
* Author: Nemanja Avramović (www.avramovic.info)
*/

$hesklang['ENCODING']='UTF-8';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Ne mogu da se povežem sa bazom podataka!';
$hesklang['invalid_action']='Nedozvoljena akcija';
$hesklang['select_username']='Izaberite korisničko ime';
$hesklang['enter_pass']='Unesite svoju šifru';
$hesklang['cant_sql']='Ne mogu da izvršim SQL upit';
$hesklang['contact_webmsater']='Molim obavestite webmastera na adresu';
$hesklang['mysql_said']='MySQL je rekao';
$hesklang['wrong_pass']='Pogrešna šifra';
$hesklang['session_expired']='Vaša sesija je istekla. Molim ulogujte se koristeći formular ispod.';
$hesklang['attempt']='Nedozvoljen pokušaj!';
$hesklang['not_authorized_tickets']='Nije Vam dozvoljeno da gledate tikete unutar ove kategorije!';
$hesklang['must_be_admin']='Nije Vam dozvoljeno da vidite ovu stranicu! Da biste videli ovu stranicu morate biti ulogovani kao administrator.';
$hesklang['no_session']='Ne mogu da pokrenem novu sesiju!';
$hesklang['error']='Greška';
$hesklang['int_error']='Greška unutar skripte';
$hesklang['no_trackID']='ID nije naznačen';
$hesklang['status_not_valid']='Status nije validan';
$hesklang['trackID_not_found']='ID nije pronađen';
$hesklang['enter_message']='Unesite Vašu poruku';
$hesklang['select_priority']='Izaberite prioritet';
$hesklang['ticket_not_found']='Tiket nije nađen! Proverite da li ste uneli ispravan ID!';
$hesklang['no_selected']='Ni jedan tiket nije selektovan, nema ničega za brisanje';
$hesklang['id_not_valid']='Ovo nije ispravan ID';
$hesklang['enter_id']='Molim unesite ID tiketa';
$hesklang['enter_name']='Molim unesite ime mušterije';
$hesklang['enter_date']='Molim unesite datum po kom pretražujete';
$hesklang['date_not_valid']='Niste uneli ispravan datum. Molim unesite datum u formatu <b>GGGG-MM-DD</b>.';
$hesklang['enter_subject']='Molim unesite naslov tiketa';
$hesklang['invalid_search']='Nedozvoljena akcija pretrage';
$hesklang['choose_cat_ren']='Molim izaberite kategoriju za preimenovanje';
$hesklang['cat_ren_name']='Molim unesite novo ime kategorije';
$hesklang['cat_not_found']='Kategorija nije pronađena';
$hesklang['enter_cat_name']='Molim unesite ime kategorije';
$hesklang['no_cat_id']='Nema ID-a kategorije';
$hesklang['cant_del_default_cat']='Ne možete obrisati podrazumevanu kategoriju, možete joj samo promeniti ime';
$hesklang['no_valid_id']='Nevažeći ID korisnika';
$hesklang['user_not_found']='Korisnik nije pronađen';
$hesklang['enter_real_name']='Unesite pravo ime korisnika';
$hesklang['enter_valid_email']='Unesite ispravnu e-mail adresu';
$hesklang['enter_username']='Unesite korisničko ime';
$hesklang['asign_one_cat']='Molimo Vas dodelite korisniku barem jednu kategoriju!';
$hesklang['signature_long']='Potpis je predugačak. Molim ograničite ga na 255 znakova';
$hesklang['password_not_valid']='Šifra mora biti minimum 5 znakova dugačka i može da sadrži samo engleska slova (a-z,A-Z) i brojeve (0-9)';
$hesklang['confirm_user_pass']='Ponovo unesite šifru';
$hesklang['passwords_not_same']='Dve unete šifre se razlikuju!';
$hesklang['cant_del_admin']='Ne možete obrisati glavnog administratora!';
$hesklang['cant_del_own']='Ne možete obrisati sebe!';
$hesklang['enter_your_name']='Unesite Vaše ime';
$hesklang['enter_message']='Unesite tekst poruke';
$hesklang['sel_app_cat']='Izaberite odogovarajuću kategoriju';
$hesklang['sel_app_priority']='Izaberite odgovarajući prioritet';
$hesklang['enter_ticket_subject']='Unesite naslov poruke';
$hesklang['user_not_found_nothing_edit']='Korisnik nije pronađen, ili nema ništa za izmenu';

/* ADMIN PANEL */
$hesklang['admin_login']='Admin login';
$hesklang['administrator']='Administrator';
$hesklang['login']='Uloguj se';
$hesklang['user']='Korisnik';
$hesklang['username']='Korisničko ime';
$hesklang['pass']='Šifra';
$hesklang['confirm_pass']='Ponovite šifru';
$hesklang['logged_out']='Izlogovan';
$hesklang['logout']='Izloguj se';
$hesklang['logout_success']='Uspešno ste se izlogovali!';
$hesklang['click_login']='Kliknite ovde da se ulogujete';
$hesklang['back']='< Nazad';
$hesklang['displaying_pages']='Prikazujem <b>%d</b> tiket/a. Strane:';
$hesklang['trackID']='ID tiketa';
$hesklang['timestamp']='Vremenska oznaka';
$hesklang['name']='Ime';
$hesklang['subject']='Naslov';
$hesklang['status']='Status';
$hesklang['priority']='Prioritet';
$hesklang['open']='Otvoren'; // Open STATUS
$hesklang['open_action']='Otvori tiket'; // Open ACTION
$hesklang['close']='Zatvoren'; // Close STATUS
$hesklang['close_action']='Zatvori tiket'; // Close ACTION
$hesklang['any_status']='Bilo koji status';
$hesklang['high']='Visoki';
$hesklang['medium']='Srednji';
$hesklang['low']='Niski';
$hesklang['del_selected']='Obriši selektovane tikete';
$hesklang['main_page']='Glavna strana';
$hesklang['manage_users']='Upravljaj korisnicima';
$hesklang['manage_cat']='Upravljaj kategorijama';
$hesklang['profile']='Vaš profil';
$hesklang['show_tickets']='Prikaži tikete';
$hesklang['sort_by']='Poređaj po';
$hesklang['date_posted']='Datumu';
$hesklang['category']='Kategorija';
$hesklang['any_cat']='Bilo koja kategorija';
$hesklang['order']='Sortiranje';
$hesklang['ascending']='rastuće';
$hesklang['descending']='opadajuće';
$hesklang['display']='Prikaži';
$hesklang['tickets_page']='tiketa po strani';
$hesklang['find_ticket']='Pronađi tiket';
$hesklang['find_ticket_by']='Traži tiket po';
$hesklang['yyyy_mm_dd']='GGGG-MM-DD';
$hesklang['results_page']='rezultata po stranici';
$hesklang['opened']='otvoren'; // The ticket has been OPENED
$hesklang['closed']='zatvoren'; // The ticked has been CLOSED
$hesklang['ticket']='Tiket';
$hesklang['tickets']='Tiketi';
$hesklang['ticket_been']='Tiket je';
$hesklang['view_ticket']='Pogledaj tiket';
$hesklang['open_tickets']='Otvori tikete';
$hesklang['remove_statement']='Ukloni &quot;Powered by&quot; poruku';
$hesklang['support_remove']='Podržite PHPJunkyard, kupite licencu Hesk-a i možete ukloniti poruku &quot;Powered by Help desk software Hesk&quot; iz Vašeg Hesk-a';
$hesklang['click_info']='Kliknite ovde za više informacija';
$hesklang['stay_updated']='Ostanite u toku';
$hesklang['join_news']='Prijavite se na PHPJunkyard BESPLATNU mejling listu i bićete obavešteni o novim skriptama i novim verzijama starih skripti';
$hesklang['rate_script']='Ocenite ovu skriptu';
$hesklang['please_rate']='Ako Vam se svidela ova skripta ocenite je ili napišite svoje mišljenje na';
$hesklang['new_reply_staff']='Novi odgovor na Vaš tiket';
$hesklang['reply_added']='Odgovor upisan';
$hesklang['reply_submitted']='Vaš odgovor je upisan';
$hesklang['ticket_marked']='Ovaj tiket je obeležen';
$hesklang['ticket_status']='Status tiketa';
$hesklang['replies']='Odgovora';
$hesklang['date']='Datum';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Poruka';
$hesklang['add_reply']='Odgovori';
$hesklang['close_this_ticket']='Zatvori ovaj tiket';
$hesklang['change_priority']='Promeni prioritet';
$hesklang['attach_sign']='Dodaj potpis';
$hesklang['profile_settings']='Opcije profila';
$hesklang['submit_reply']='Pošalji odgovor';
$hesklang['support_panel']='Panel podrške';
$hesklang['ticket_trackID']='ID tiketa';
$hesklang['c2c']='Kliknite za nastavak';
$hesklang['tickets_deleted']='Tiketi su obrisani';
$hesklang['num_tickets_deleted']='<b>%d</b> tiketa je obrisano';
$hesklang['tickets_found']='Tiketi su pronađeni';
$hesklang['found_num_tickets']='Pronađeno <b>%d</b> tiketa. Strane:';
$hesklang['confirm_del_cat']='Da li ste sigurni da želite da obrišete ovu kategoriju?';
$hesklang['cat_intro']='Ovde možete upravljati kategorijama. Kategorije su korisne za kategorizovanje tiketa po smislu istih (na primer &quot;Prodaja&quot;, &quot;Problemi sa hardverom&quot;, &quot;PHP/MySQL problemi&quot; itd) i za dodeljivanje kategorija korisnicima (na primer, osoba iz prodaje može da vidi tikete samo u kategoriji &quot;Prodaja&quot;)';
$hesklang['cat_name']='Ime kategorije';
$hesklang['remove']='Ukloni';
$hesklang['add_cat']='Dodaj novu kategoriju';
$hesklang['max_chars']='maks. 40 znakova';
$hesklang['create_cat']='Napravi kategoriju';
$hesklang['ren_cat']='Preimenuj kategoriju';
$hesklang['to']='do';
$hesklang['cat_added']='Kategorija dodata';
$hesklang['cat_name_added']='Kategorija %s je uspešno dodata';
$hesklang['cat_renamed']='Kategorija preimenovana';
$hesklang['cat_renamed_to']='Izabrana kategorija je uspešno preimenovana u';
$hesklang['cat_removed']='Kategorija uklonjena';
$hesklang['cat_removed_db']='Izabrana kategorija je uspešno izbrisana iz baze podataka';
$hesklang['sure_remove_user']='Da li ste sigurni da želite da uklonite ovog korisnika?';
$hesklang['manage_users']='Upravljaj korisnicima';
$hesklang['users_intro']='Ovde možete da upravljate korisnicima koji mogu da se loguju na Admin panel i da odgovaraju mušterijama na tikete. Administratori mogu da gledaju/menjaju tikete u svim kategorijama i imaju pristup svim funkcijama administratorskog panela dok ostali korisnici mogu samo da odgovaraju na tikete unutar kategorija koje su im dodeljene.';
$hesklang['yes']='DA';
$hesklang['no']='NE';
$hesklang['edit']='Izmeni';
$hesklang['add_user']='Dodaj novog korisnika';
$hesklang['req_marked_with']='Obavezna polja su označena sa';
$hesklang['real_name']='Pravo ime';
$hesklang['allowed_cat']='Dozvoljene kategorije';
$hesklang['signature_max']='Potpis (maks. 255 znakova)';
$hesklang['sign_extra']='HTML kod nije dozvoljen. Linkovi će biti automatski prepoznati';
$hesklang['create_user']='Kreiraj korisnika';
$hesklang['editing_user']='Menjanje korisnika';
$hesklang['user_added']='Korisnik dodat';
$hesklang['user_added_success']='Korisnik %s sa šifrom %s je uspešno dodat';
$hesklang['profile_updated']='Profil sačuvan';
$hesklang['profile_updated_success']='Korisnički profil je uspešno sačuvan';
$hesklang['user_removed']='Korisnik uklonjen';
$hesklang['sel_user_removed']='Izabrani korisnik je uspešno uklonjen';
$hesklang['profile_for']='Profil za';
$hesklang['new_pass']='Nova šifra';
$hesklang['update_profile']='Sačuvaj izmene profila';
$hesklang['notify_new_posts']='Obaveštavaj me o novim tiketima unutar mojih kategorija';
$hesklang['profile_updated']='Profil sačuvan';
$hesklang['profile_updated_success']='Korisnički profil je uspešno sačuvan';
$hesklang['view_profile']='Pogledaj profil';
$hesklang['new_reply_ticket']='Novi odgovor na tiket';
$hesklang['new_ticket_submitted']='Novi tiket je sačuvan';
$hesklang['user_profile_updated_success']='Profil ovog korisnika je uspešno sačuvan';
$hesklang['printer_friendly']='Verzija za štampu';
$hesklang['end_ticket']='--- Kraj tiketa ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Vaš tiket je';
$hesklang['view_your_ticket']='Pogledajte svoj tiket';
$hesklang['submit_ticket']='Pošalji tiket';
$hesklang['sub_ticket']='Pošalji tiket';
$hesklang['sub_support']='Pošalji tiket za pomoć';
$hesklang['use_form_below']='Koristite formular ispod da pošaljete tiket. Obavezna polja su označena sa';
$hesklang['before_submit']='Pre slanja proverite da li je sledeće ispunjeno';
$hesklang['all_info_in']='Sva obavezna polja su popunjena';
$hesklang['all_error_free']='Sve informacije su u potpunosti tačne';
$hesklang['we_have']='Mi smo';
$hesklang['recorded_ip']='sačuvali kao Vašu IP adresu';
$hesklang['recorded_time']='sačuvali vreme slanja tiketa';
$hesklang['open_ticket']='Otvori novi tiket';
$hesklang['view_existing']='Pogledaj postojeće tikete';
$hesklang['save_changes']='Sačuvajte izmene';
$hesklang['reply_submitted']='Odgovor sačuvan';
$hesklang['reply_submitted_success']='Vaš odgovor na ovaj tiket je uspešno sačuvan';
$hesklang['view_your_ticket']='Pogledajte svoj tiket';
$hesklang['ticket_received']='Vaš tiket je primljen';
$hesklang['ticket_submitted']='Tiket je sačuvan';
$hesklang['ticket_submitted_success']='Vaš tiket je uspešno sačuvan! ID tiketa';
$hesklang['your_ticket']='Vaš tiket';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Dobro bi bilo da imate instaliranu najnoviju verziju Hesk-a';
$hesklang['check4updates']='Proveri za novom verzijom';
$hesklang['open']='Nov';
$hesklang['wait_reply']='Čeka odgovor';
$hesklang['wait_staff_reply']='Čeka odgovor osoblja';
$hesklang['wait_cust_reply']='Čeka odgovor mušterije';
$hesklang['replied']='Odgovoren';
$hesklang['closed']='Rešen';
$hesklang['last_update']='Poslednja aktivnost';
$hesklang['last_replier']='Poslednji odgovor';
$hesklang['staff']='Osoblje';
$hesklang['customer']='Mušterija';
$hesklang['archived']='Arhivirano';
$hesklang['close_selected']='Obeleži selektovane kao rešene';
$hesklang['execute']='Izvrši';
$hesklang['saved_replies']='Predefinisani odgovori';
$hesklang['manage_saved']='Predefinisani odgovori';
$hesklang['manage_intro']='Ovde možete upravljati predefinisanim odgovorima. To su često korišćeni odgovori koji su manje-više isti za sve korisnike. Njih biste trebalo koristiti da ne biste uvek pisali isti odgovor Vašim mušterijama.';
$hesklang['saved_title']='Naslov predefinisane poruke';
$hesklang['no_saved']='Nema predefinisanih poruka';
$hesklang['delete_saved']='Da li ste sigurni da želite obrisati ovaj predefinisani odgovor?';
$hesklang['new_saved']='Dodaj ili izmeni predefinisani odgovor';
$hesklang['canned_add']='Kreiraj novi predefinisani odgovor';
$hesklang['canned_edit']='Izmeni selektovani predefinisani odgovor';
$hesklang['saved_title']='Naslov (maks. 50 znakova)';
$hesklang['save_reply']='Sačuvaj odgovor';
$hesklang['saved']='Odgovor sačuvan';
$hesklang['your_saved']='Vaš predefinisani odgovor je sačuvan i možete ga koristiti';
$hesklang['ent_saved_title']='Molim unesite naslov za odgovor';
$hesklang['ent_saved_msg']='Molim unesite tekst poruke odgovora';
$hesklang['saved_removed']='Predefinisani odgovor uklonjen';
$hesklang['saved_rem_full']='Izabrani predefinisani odgovor je uklonjen iz baze podataka';
$hesklang['clip_alt']='Ova poruka ima fajlove u prilogu';
$hesklang['attachments']='Fajlovi u prilogu';
$hesklang['accepted_types']='Dozvoljeni tipovi fajlova';
$hesklang['max_file_size']='Maksimalna veličina fajla';
$hesklang['fill_all']='Nedostaje obavezno polje';
$hesklang['file_too_large']='Fajl %s je prevelik';
$hesklang['type_not_allowed']='Nedozvoljen tip fajla (%s)';
$hesklang['cannot_move_tmp']='Ne mogu da pomerim fajl u folder "attachments", proverite podešavanja putanja';
$hesklang['created_on']='Kreiran';
$hesklang['add_archive']='Dodaj u arhivu';
$hesklang['remove_archive']='Izbaci iz arhive';
$hesklang['added_archive']='Dodat u arhivu';
$hesklang['removed_archive']='Izbačen iz arhive';
$hesklang['added2archive']='Tiket je arhiviran';
$hesklang['removedfromarchive']='Tiket je izbačen iz arhive';
$hesklang['tickets_closed']='Tiketi su zatvoreni';
$hesklang['num_tickets_closed']='<b>%d</b> tiketa je zatvoreno';
$hesklang['select_saved']='Izaberi predefinisani odgovor';
$hesklang['select_empty']='Izaberi / Prazno';
$hesklang['insert_special']='Unesi specijalni tag (biće zamenjen sa podacima mušterije)';
$hesklang['move_to_catgory']='Pomeri tiket u';
$hesklang['move']='Pomeri';
$hesklang['select']=' - Izaberi - ';
$hesklang['moved']='Tiket premešten';
$hesklang['moved_to']='Tiket je premešten u novu kategoriju';
$hesklang['licensed']='Licencirana verzija';
$hesklang['licensed_to']='Ova kopija Hesk-a je licencirana za';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Sve osim rešenih';
$hesklang['disp_only_archived']='Prikaži samo arhivirane tikete';
$hesklang['search_only_archived']='Pretraži samo arhivirane tikete';
$hesklang['chg_all']='Selektuj/Deselektuj sve';
$hesklang['settings']='Podešavanja';
$hesklang['settings_intro']='Koristite ovu alatku da konfigurišete Vaš sistem podrške. Za više informacija pogledajte fajl readme.htm';
$hesklang['all_req']='Sva polja (osim onemogućenih) su obavezna!';
$hesklang['wbst_title']='Naslov sajta';
$hesklang['wbst_url']='Adresa sajta';
$hesklang['email_sup']='E-mail adresa podrške';
$hesklang['email_wm']='E-mail adresa webmastera';
$hesklang['email_noreply']='No reply e-mail';
$hesklang['hesk_url']='URL Hesk-a';
$hesklang['hesk_title']='Naslov Hesk-a';
$hesklang['max_listings']='Listinga po stranici';
$hesklang['hesk_lang']='Jezik';
$hesklang['print_size']='Veličina slova za štampu';
$hesklang['debug_mode']='Debug mod';
$hesklang['on']='UKLJUČEN';
$hesklang['off']='ISKLJUČEN';
$hesklang['use_secimg']='Koristi CAPTCHA sliku';
$hesklang['secimg_no']='Nije omogućeno';
$hesklang['attach_use']='Omogući prikačinjanje fajlova';
$hesklang['attach_num']='Broj fajlova po poruci';
$hesklang['attach_size']='Maks. veličina fajla (KB)';
$hesklang['attach_type']='Dozvoljeni tipovi fajlova';
$hesklang['custom_use']='Omogući dodatna polja';
$hesklang['custom_place']='Lokacija dodatnog polja';
$hesklang['place_after']='Posle poruke';
$hesklang['place_before']='Pre poruke';
$hesklang['custom_f']='Dodatno polje';
$hesklang['custom_u']='Koristi ovo dodatno polje';
$hesklang['custom_r']='Obavezno polje (isključi ako nije obavezno)';
$hesklang['custom_n']='Ime polja';
$hesklang['custom_l']='Maksimalna dužina (znakova)';
$hesklang['hesk_path']='Sistemska putanja do Hesk-a (root path)';
$hesklang['db_host']='Host DB servera';
$hesklang['db_name']='Ime baze';
$hesklang['db_user']='Korisnik baze';
$hesklang['db_pass']='Šifra korisnika';
$hesklang['err_sname']='Molim unesite naslov sajta';
$hesklang['err_surl']='Molim unesite URL sajta. Obavezno ubacite i http:// odnosno https:// na početku';
$hesklang['err_supmail']='Molim unesite ispravan e-mail podrške';
$hesklang['err_wmmail']='Molim unesite ispravan e-mail webmastera';
$hesklang['err_nomail']='Molim unesite ispravan no reply e-mail';
$hesklang['err_htitle']='Molim unesite naslov sistema podrške';
$hesklang['err_hurl']='Molim unesite URL Hesk-ovog foldera. Obavezno ubacite i http:// odnosno https:// na početku';
$hesklang['err_spath']='Molim unesite sistemsku putanju do Hesk-ovog foldera';
$hesklang['err_lang']='Molim izaberite jezik';
$hesklang['err_nolang']='Fajl za jezik ne postoji u predviđenom folderu. Proverite da li je fajl uploadovan';
$hesklang['err_max']='Molim unesite maksimalan broj tiketa po strani';
$hesklang['err_psize']='Molim unesite veličinu slova za štampanje';
$hesklang['err_dbhost']='Molim unesite MySQL DB host';
$hesklang['err_dbname']='Molim unesite ime MySQL baze';
$hesklang['err_dbuser']='Molim unesite MySQL korisnika';
$hesklang['err_dbpass']='Molim unesite šifru MySQL korisnika';
$hesklang['err_dbconn']='Ne može da se poveže sa bazom. Molim proverite MySQL podatke';
$hesklang['err_dbsele']='Ne može da izabere bazu. Molim proverite IME MySQL baze';
$hesklang['err_custname']='Molim unesite ime(imena) za izabrano neobavezno polje(polja)';
$hesklang['err_openset']='Ne mogu da otvorim <b>hesk_settings.inc.php</b> za upis. Molim CHMOD-ujte ga na 666 (rw-rw-rw-)';
$hesklang['set_saved']='Podešavanja sačuvana';
$hesklang['set_were_saved']='Vaša podešavanja su uspešno sačuvana';
$hesklang['sec_img']='Sigurnosna slika';
$hesklang['sec_enter']='Molim unesite broj prikazan iznad';
$hesklang['sec_miss']='Molim unesite sigurnosni broj';
$hesklang['sec_wrng']='Pogrešan sigurnosni broj';
$hesklang['submit_problems']='Molim vratite se nazad i popravite sledeće probleme';
$hesklang['cat_order']='Red kategorija';
$hesklang['reply_order']='Red predefinisanih odgovora';
$hesklang['move_up']='Pomeri gore';
$hesklang['move_dn']='Pomeri dole';
$hesklang['cat_move_id']='Nedotaje ID kategorije';
$hesklang['reply_move_id']='Nedostaje ID predefinisanog odgovora';
$hesklang['forgot_tid']='Zaboravili ste ID tiketa?';
$hesklang['tid_mail']='Molim unesite Vašu e-mail adresu i ID-ovi svih tiketa će Vam biti poslati';
$hesklang['tid_send']='Pošaljite mi moje ID-ove';
$hesklang['tid_not_found']='Ni jedan tiket nije pronađen za ovu e-mail adresu';
$hesklang['tid_email_subject']='Podsetnik tiketa';
$hesklang['tid_sent']='ID poslat';
$hesklang['tid_sent2']='E-mail poruka sa detaljima o Vašim tiketima Vam je poslata';
$hesklang['check_spambox']='Takođe, obavezno proverite i Vaš SPAM/Junk mailbox!';
$hesklang['reply_not_found']='Predefinisani odgovor nije pronađen';
$hesklang['check_status']='Proveravam status potrebnih fajlova i foldera';
$hesklang['exists']='Postoji';
$hesklang['no_exists']='Ne postoji';
$hesklang['writable']='Može da se upisuje';
$hesklang['not_writable']='Samo za čitanje';
$hesklang['disabled']='Onemogućen';
$hesklang['e_settings']='Nećete biti u mogućnosti da sačuvate Vaša podešavanja ako ovaj fajl nema dozvole za upisivanje od strane skripte. Molim pogledajte readme fajl za više detalja!';
$hesklang['e_attdir']='Nećete moći da koristite prikačinjanje fajlova uz poruke ako ovaj folder ne postoji i nema dozvole za upisivanje od strane skripte. Molim pogledajte readme fajl za više detalja!';
$hesklang['e_save_settings']='Ne može da sačuva podešavanja u <b>hesk_settings.inc.php</b> jer isti nema dozvole za upis od strane skripte.';
$hesklang['e_attach']='Onemogućeno jer Vaš folder <b>attachments</b> nema dozvole za upis od strane skripte.';
$hesklang['tickets_on_pages']='%d tiketa prikazano na %d strana. Idi na stranu'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['go']='Idi';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
